﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/**/
.banner a{ display:block;  height:540px; overflow:hidden;}
.banner, .fullSlide, .fullSlide .bd li, .fullSlide .bd li a { height: 540px; }
.fullSlide { width:100%; position:relative; }
.fullSlide .bd { margin:0 auto; position:relative; z-index:0; overflow:hidden; }
.fullSlide .bd ul { width:100% !important; }
.fullSlide .bd li { width:100% !important; background-repeat:no-repeat; overflow:hidden; text-align:center; background-position:center top; }
.fullSlide .bd li a { display:block; }
.fullSlide .hd { width:100%; position:absolute; display:block; z-index:1; bottom:3px; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul { text-align:center; }
.fullSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:100px; height:8px; margin:1px; overflow:hidden; background:#fff; line-height:999px; }
.fullSlide .hd ul .on { background:#F49B01; }
.fullSlide .prev, .fullSlide .next { display:block; position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%; z-index:1; width:40px; height:60px; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; display:none; width:73px; height:73px; }
.fullSlide .prev { background:url(../images/left1s.png) no-repeat; }
.fullSlide .next { left:auto; right:5%; background:url(../images/right1s.png) no-repeat; }

/**/
.s_bj{ height: 110px; border-bottom: 1px solid #eee;    margin-bottom: 0px;}

.sou{ height: 110px; overflow:hidden;}

.sou h2{ padding-top: 20px; width: 399px; height: 90px; border-right: 1px solid #eee; font-size: 18px; color: #323232; font-family: "Microsoft Yahei"; font-weight: normal; line-height: 34px;}
.sou h2 img{ display: block;}

.s_c{ margin-left: 60px; padding-top: 30px; width: 459px; height: 80px; overflow: hidden; border-right: 1px solid #eee;}

.inp01{ width:390px; height:30px; line-height:30px; background:url(../images/s.gif) no-repeat; border:0 ; color:#d0d0d0; font-size: 14px; font-family: "黑体"; padding-left: 10px; outline:none;}
.inp02{background:url(../images/sou2.gif) no-repeat;width: 42px;height:30px;border:0;cursor:pointer;}
.s_c p{color:#323232; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 32px;}
.s_c p a{color:#323232; padding: 0 5px;}

.s_tel{ width: 274px; margin-top: 32px;}
.s_tel p{ padding-left: 60px; background: url(../images/s_tel.gif) no-repeat left center; font-size: 18px; color: #323232;}
.s_tel p span{ display: block; color: #FEA621; font-family: Arial; font-size: 30px;}


/*问题*/
.plb{ height: 899px; background: url(../images/plb_bj.jpg) no-repeat center top;}



/**/
.cha{background: #f5f5f5;

  padding-bottom: 6px;
  overflow: hidden;}

.cha h2{ height:73px; overflow: hidden; font-size: 30px; color: #323232; font-family: "Microsoft Yahei"; font-weight: normal; line-height: 52px; text-align: center; padding-top:43px;}
.cha h2 img{ display: block; width: 600px; margin: 0 auto;}

.cha_con{overflow: hidden;}
.cha_con a{ display: block; float: left; width: 374px; margin-right: 26px;}
.cha_con a:hover{ text-decoration: none;}
.cha_con a:hover dd{ width: 374px; border: 0; color: #fff; background: #FEA621; margin-top: -100px; }
.cha_con a:hover dd b{ display: block; width: 333px; margin:0 auto 16px; padding-left: 0;background: url(../images/cha_wb01.gif) no-repeat right center; border-color: #eca01a;}
.cha_con a:hover dd p{ display: block;}
.cha_con dl{ width: 374px; overflow: hidden;}
.cha_con dl dt{ width: 374px;  overflow: hidden;}
.cha_con dl dt img{ width: 374px; -webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.cha_con dl dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}

.cha_con dl dd{ overflow: hidden; height: 160px; z-index: 10; position: relative; overflow: hidden;  width: 372px; color: #323232;}
.cha_con dl dd b{ background:#fff url(../images/cha_wb02.gif) no-repeat 333px center; height: 59px; display: block; width: 352px; padding-left: 20px; font-size: 18px; line-height: 59px; border: 1px solid #e5e5e5; font-weight: normal;}

.cha_con dl dd p{ display: none; width: 334px; margin: 0 auto; font-size: 14px; line-height: 24px; clear: #fff;}
.cha_con .nobot{ margin-right: 0;}

.cha_c{ height: 320px; overflow: hidden; margin-top: 40px;}
.cha_c ul li{ color: #323232; margin-right: 40px; float: left; width: 270px; height: 320px; overflow: hidden; font-family: "Microsoft Yahei"; text-align: center;}
.cha_c ul li a{ display: inline-block; width: 268px; height: 318px; border: 1px solid #e5e5e5; color: #323232;}
.cha_c ul li em{ display: block; width: 150px; height: 150px; margin: 52px auto 0;}
.cha_c ul li span{ line-height: 24px; margin-top: 12px; display: block; font-size: 14px;}
.cha_c ul li b{ display: block; font-size: 24px; font-weight: normal;}

.cha_c a.phover{ text-decoration: none; color: #fff; width: 270px; border: 0; background: #FEA621;}
.cha_c a .c02{ display:none;}
.cha_c a.phover .c01{ display:none;}
.cha_c a.phover .c02 { display:block;}

.cha_c .nobot{ margin-right: 0;}

.cha_z{ margin-left: 530px; height: 24px; margin-top: 40px;}
.cha_z a{ margin-right: 43px; font-size: 14px; color: #323232; display: inline-block; padding: 0 13px; height: 22px; position: relative;zoom: 1; border: 1px dashed #bfbfbf; line-height: 22px; border-left: 1px solid #323232; border-right: 1px solid #323232;}

.cha_z a:hover{ text-decoration: none;}
.cha_z a:before,.cha_z a:after{content: '';position: absolute;z-index: 1;overflow: hidden;height: 0px;width: 20%;border: 1px solid #323232;-ms-transform: translateX(0);-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: width .3s ease-out .2s, height .2s ease-in;transition: width .3s ease-out .2s, height .2s ease-in;}
.cha_z a:before{top: -1px;border-bottom: 0; left: -1px;}
.cha_z a:after{bottom: -1px;border-top: 0; right: -1px;}
.cha_z a:hover:before,.cha_z a:hover:after{width: 100%; height: 22px; -webkit-transition: width .3s ease-in, height .2s ease-out .3s;transition: width .3s ease-in, height .2s ease-out .3s;}

.cha_z .ch02{ color: #FEA621; border-left-color: #FEA621; border-right-color: #FEA621;}
.cha_z .ch02:before,.cha_z .ch02:after{ border-color: #FEA621; }
.xiaowenan{
  font-size: 20px;
  margin-bottom: 31px;
  text-align: center;
}
/**/
.case{ height: 533px;}

.case h2{ height:72px; overflow: hidden; text-align: center; font-size: 30px; color: #323232; font-weight: normal; font-family: "Microsoft Yahei"; line-height: 52px; padding-top: 46px;}
.case h2 img{ display: block; width: 353px; margin: 0 auto;}
.case h2 a{ display: block; width: 98px; height: 22px; font-size: 14px; color: #323232; line-height: 22px; font-weight: normal; text-align: center; margin: 29px auto 0; position: relative;zoom: 1; border: 1px dashed #bfbfbf; line-height: 22px; border-left: 1px solid #323232; border-right: 1px solid #323232;}
.case h2 a:hover{ text-decoration: none;}
.case h2 a:before,.case h2 a:after{content: '';position: absolute;z-index: 1;overflow: hidden;height: 0px;width: 20%;border: 1px solid #323232;-ms-transform: translateX(0);-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: width .3s ease-out .2s, height .2s ease-in;transition: width .3s ease-out .2s, height .2s ease-in;}
.case h2 a:before{top: -1px;border-bottom: 0; left: -1px;}
.case h2 a:after{bottom: -1px;border-top: 0; right: -1px;}
.case h2 a:hover:before,.case h2 a:hover:after{width: 100%; height: 22px; -webkit-transition: width .3s ease-in, height .2s ease-out .3s;transition: width .3s ease-in, height .2s ease-out .3s;}

.case h2 .ch02{ color: #FEA621; border-left-color: #FEA621; border-right-color: #FEA621;}
.case h2 .ch02:before,.case h2 .ch02:after{ border-color: #FEA621;}

.case_con{ height: 427px; position: relative;}
.case_con .prev{ width: 36px; height: 53px; position: absolute; top: 139px; left: -74px;}
.case_con .next{ width: 36px; height: 53px; position: absolute; top: 139px; right: -74px;}
.case_con ul{ height: 332px;}
.case_con ul li{  overflow: hidden; float: left; margin-right: 36px;  width: 374px; -webkit-box-shadow: 0 0 4px 3px #f4f4f4; -moz-box-shadow: 0 0 4px 3px #f4f4f4; box-shadow: 0 0 4px 3px #f4f4f4; }

.case_con ul li img{ width: 374px; overflow: hidden; display: block;}
.case_con ul li span{ margin-top: 12px; 
  /* display: block; */
   text-align: center; color: #323232; font-family: "Microsoft Yahei"; font-size: 14px; line-height: 24px;}
.case_con ul li span em{ display: block; font-size: 20px; line-height: 55px;}
.case_con ul li a:hover{ text-decoration: none;}

.case_con .nobot{ margin-right: 0;}
/**/
.ser{ height: 938px; overflow: hidden; background: url(../images/ser_bj.jpg) no-repeat center top;}


.ser_q{ width: 658px; margin: 270px auto 0; height: 59px; overflow: hidden; border: 1px solid #dcdcdc; background: #eaeaea;}
.ser_q ul li{ font-size: 20px; line-height: 59px; color: #323232; float: left;}
.ser_q ul li a{ display: inline-block; width: 219px; color: #323232;}
.ser_q ul li em{ display: inline-block; margin-right: 14px; margin-left: 24px; vertical-align: middle;}
.ser_q ul li a:hover ,.ser_q .cur a{ text-decoration: none; background: #f6f6f6;}

.ser_q span{ display: block; width: 58px; height: 16px; border: 1px solid #a0a0a0; text-align: center; text-transform: uppercase; font-size: 12px; font-family: Arial; margin-top: 20px; margin-right: 20px;}
.ser_q span a{ color: #a0a0a0;}

.ser_c{ height: 328px; width: 658px; overflow:hidden; margin: 0 auto; border: 1px solid #eee; border-top: 0; background: #fff;}
.ser_c ul li{ float: left; overflow: hidden; border-right: 1px solid #eee; border-bottom: 1px solid #eee;-webkit-transition: 1s;-moz-transition: 1s; transition: 1s;}
.ser_c ul li a{ display: inline-block; width: 218px; height: 164px; color: #323232;}
.ser_c ul li em{ display: block; width: 70px; height: 70px; margin: 24px auto 0;}
.ser_c ul li span{ display: block; font-size: 16px; font-family: "Microsoft Yahei"; text-align: center; line-height: 24px;}
.ser_c ul li:hover{ -webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1); -webkit-box-shadow: 0 0 2px 2px #d7d6d6; -moz-box-shadow: 0 0 2px 2px #d7d6d6; box-shadow: 0 0 2px 2px #d7d6d6;}

.ser_c .nobot{ border-right: 0;}

.ser_c a.phover{ background: #FEA621; text-decoration: none; color: #fff;}
.ser_c a .s02{ display:none;}
.ser_c a.phover .s01{ display:none;}
.ser_c a.phover .s02{ display:block;}


.ser_tel{ margin-left: 560px; height: 24px; margin-top: 50px;}
.ser_tel a{ margin-right: 40px; font-size: 14px; color: #323232; display: inline-block; padding: 0 13px; height: 22px; position: relative;zoom: 1; border: 1px dashed #bfbfbf; line-height: 22px; border-left: 1px solid #323232; border-right: 1px solid #323232;}

.ser_tel a:hover{ text-decoration: none;}
.ser_tel a:before,.ser_tel a:after{content: '';position: absolute;z-index: 1;overflow: hidden;height: 0px;width: 20%;border: 1px solid #323232;-ms-transform: translateX(0);-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: width .3s ease-out .2s, height .2s ease-in;transition: width .3s ease-out .2s, height .2s ease-in;}
.ser_tel a:before{top: -1px;border-bottom: 0; left: -1px;}
.ser_tel a:after{bottom: -1px;border-top: 0; right: -1px;}
.ser_tel a:hover:before,.ser_tel a:hover:after{width: 100%; height: 22px; -webkit-transition: width .3s ease-in, height .2s ease-out .3s;transition: width .3s ease-in, height .2s ease-out .3s;}

.ser_tel .ch02{ color: #FEA621; border-left-color: #FEA621; border-right-color: #FEA621;}
.ser_tel .ch02:before,.ser_tel .ch02:after{ border-color: #FEA621; }
/**/
.edgv01{ height: 968px; overflow: hidden;}
.edgv01 h2{ height: 283px; overflow: hidden;}
.edgv01 h3{ height: 191px; overflow: hidden;}

.edgv01 ul{ margin-top: 20px; overflow: hidden; height: 374px;}
.edgv01 ul li{ float: left; width: 399px; height: 374px; border-right:1px solid #eee;}
.edgv01 ul li img{ width: 334px; height: 279px; display: block; margin: 0 auto;}
.edgv01 ul li p{ margin-top: 22px; font-size: 14px; font-family: "Microsoft Yahei"; color: #323232; line-height: 32px; text-align: center;}
.edgv01 ul li p span{ margin:0 auto; line-height: 38px; width: 180px; font-size: 20px; color: #323232; display: block; padding: 0 13px; height: 38px; border: 1px solid #e5e5e5;}

.edgv01 .nobot{ border-right: 0;}
/**/
.edgv02{ background: url(../images/edgv02_bj.jpg) no-repeat center top; overflow: hidden; height: 959px;}

.edgv02 p{ text-align: center; font-size: 16px; line-height: 30px; font-family: "Microsoft Yahei"; color: #323232; margin-top: 323px; height: 210px; overflow: hidden;}

.edgv02_c{ height: 424px; position: relative;}
.edgv02_c .prev{ position: absolute; width: 36px; height: 53px; top: 106px; left: -79px;}
.edgv02_c .next{ position: absolute; width: 36px; height: 53px; top: 106px; right: -79px;}
.edgv02_c ul li{ margin-right: 55px; float: left; width: 196px;}
.edgv02_c ul li img{ width: 196px; height: 225px;}
.edgv02_c ul li span{ margin-top: 36px; display: block; color: #323232; font-family: "Microsoft Yahei"; text-align: center; font-size: 20px;}
.edgv02_c ul li span em{ display: block; font-size: 14px; line-height: 30px;}

.edgv02_c .nobot{ margin-right: 0;}
/**/
.edgv03{ background: url(../images/edgv03_bj.jpg) no-repeat center 442px; height: 742px; overflow: hidden;}

.edgv03 h2{ margin-top: 60px; height: 248px; overflow: hidden;}
.edgv03 h3{ height: 134px; text-align: center; font-size: 16px; line-height: 30px; font-family: "Microsoft Yahei"; color: #323232; font-weight: normal;}

.edgv03_c ul li{ float: left; width: 200px; height: 80px; overflow: hidden; margin-right: 40px; margin-bottom: 40px;}
.edgv03_c ul li a{ display: inline-block; border: 1px solid #e5e5e5; width: 198px; height: 78px; background: #fff;}
.edgv03_c ul li span{ display: inline-block; width: 74px; text-align: right; font-size: 54px; line-height: 80px; font-family: Arial; color: #a0a0a0;}
.edgv03_c ul li p{ margin-top: 16px; line-height: 30px; width: 120px; font-size: 16px; color: #323232; font-family: "Microsoft Yahei";}
.edgv03_c ul li p em{ display: block; font-size: 12px; font-family: Arial; color: #e0e0e0; text-transform: uppercase; letter-spacing: -3px; line-height: 22px;}

.edgv03_c ul li a:hover{ background: #FEA621; border: 0; width: 200px; height: 80px;}
.edgv03_c ul li a:hover p{ color: #fff;}
.edgv03_c ul li a:hover span{ color: #fff;}
.edgv03_c ul li a:hover p em{ color: #eda43d;}

.edgv03_c .nobot{ margin-right: 0;}
/**/
.edgv04{ height: 958px; overflow: hidden; background: url(../images/edgv04_bj.jpg) no-repeat center top;}
.edgv04 p{text-align: center; font-size: 16px; line-height: 30px; font-family: "Microsoft Yahei"; color: #323232; margin-top: 323px;}

/**/
.about{ height: 677px; overflow: hidden; background: url(../images/a_bj.jpg) no-repeat center 255px;}
.about h2{ height: 177px; overflow: hidden; text-align: center;}
.about h2 img{ display: inline-block; margin-top: 77px;}

.a_con{ height: 550px; overflow: hidden;}
.a_q{ height: 60px; overflow: hidden;}
.a_q ul li{ margin-right: 40px; height: 60px; width: 208px; overflow: hidden; float: left;}
.a_q ul li a{ color: #323232; display: inline-block; height: 58px; width: 206px; border: 1px solid #e5e5e5;}
.a_q ul li em{ display: inline-block; float: left; width: 38px; height: 31px; margin-top: 14px; margin-left: 24px; }
.a_q ul li span{ margin-top: 14px; float: right; display: inline-block; width: 136px; font-size: 18px; font-family: "Microsoft Yahei";}
.a_q ul li span i{color: #b2b2b2; display: block; font-size: 10px; font-family: Arial; text-transform: uppercase;}

.a_q .nobot{ margin-right: 0;}

.a_q a.phover ,.a_q .cur a{ background: #FEA621; color: #fff; text-decoration: none; border: 0; width: 208px; height: 60px; overflow: hidden;}
.a_q .phover ,.a_q .phover span i{ color: #fff;}

.a_q .cur .e01{ display: none;}
.a_q .cur .e02{ display: block;}
.a_q a .e02{ display:none;}
.a_q a.phover .e01{ display:none;}
.a_q a.phover .e02 { display:block;}

.a_con dl{ margin-left: 80px; margin-top: 40px;}
.a_con dl dt{ width: 600px; height: 400px; overflow: hidden;}
.a_con dl dt img{ width: 600px; height: 350px;}
.a_con dl dd{ width: 478px;}
.a_con dl dd span{ margin-top: 35px; margin-bottom: 20px; display: block; background: url(../images/a_wb.gif) no-repeat left bottom; height: 60px;}
.a_con dl dd p{ font-size: 14px; line-height: 24px; color: #787878; font-family: "Microsoft Yahei"; margin-bottom: 14px;}
.a_con dl dd em a{ margin-top: 20px; font-size: 14px; color: #FEA621; display: inline-block; padding: 0 13px; height: 22px; position: relative;zoom: 1; border: 1px dashed #bfbfbf; line-height: 22px; border-left: 1px solid #FEA621; border-right: 1px solid #FEA621;}

.a_con dl dd em a:hover{ text-decoration: none;}
.a_con dl dd em a:before,.a_con dl dd em a:after{content: '';position: absolute;z-index: 1;overflow: hidden;height: 0px;width: 20%;border: 1px solid #FEA621;-ms-transform: translateX(0);-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: width .3s ease-out .2s, height .2s ease-in;transition: width .3s ease-out .2s, height .2s ease-in;}
.a_con dl dd em a:before{top: -1px;border-bottom: 0; left: -1px;}
.a_con dl dd em a:after{bottom: -1px;border-top: 0; right: -1px;}
.a_con dl dd em a:hover:before,.a_con dl dd em a:hover:after{width: 100%; height: 22px; -webkit-transition: width .3s ease-in, height .2s ease-out .3s;transition: width .3s ease-in, height .2s ease-out .3s;}

/**/
.new{ height: 690px; overflow: hidden; background: #f5f5f5}

.n_l{ margin-top: 40px; padding: 0 19px; height: 607px; width: 334px; overflow: hidden; border: 1px solid #eee; background: #fff; margin-right: 38px;}
.n_l h2{ margin-top: 18px; height: 64px; overflow: hidden; line-height: 64px; font-weight: normal; font-size: 20px; line-height: 64px;}
.n_l h2 img{ vertical-align: middle; margin-right: 12px;}
.n_l h2 a{ color: #323232;}
.n_l h2 span{ width: 58px; text-align: center; display: inline-block; font-size: 12px; font-family: Arial; color: #c8c8c8; text-transform: uppercase; border: 1px solid #eee; height: 16px; line-height: 16px; margin-top: 27px;}
.n_l h2 span a{ color: #c8c8c8;}

.n_lc{ height: 342px; border-bottom: 1px solid #eee;}
.n_lc dl dt{ width: 334px; height: 160px; overflow: hidden;}
.n_lc dl dt img{ width: 334px; height: 160px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.n_lc dl dt img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.n_lc dl dd span{ margin-top: 18px; display: block; font-size: 16px; line-height: 40px; color: #323232;}
.n_lc dl dd span a{ color: #323232;}
.n_lc dl dd p{ font-size: 14px; color: #787878;}
.n_lc dl dd p a{ margin-top: 20px; font-size: 14px; color: #FEA621; display: block; width: 78px; text-align: center; height: 22px; position: relative;zoom: 1; border: 1px dashed #bfbfbf; line-height: 22px; border-left: 1px solid #FEA621; border-right: 1px solid #FEA621;}

.n_lc dl dd p a:hover{ text-decoration: none;}
.n_lc dl dd p a:before,.n_lc dl dd p a:after{content: '';position: absolute;z-index: 1;overflow: hidden;height: 0px;width: 20%;border: 1px solid #FEA621;-ms-transform: translateX(0);-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: width .3s ease-out .2s, height .2s ease-in;transition: width .3s ease-out .2s, height .2s ease-in;}
.n_lc dl dd p a:before{top: -1px;border-bottom: 0; left: -1px;}
.n_lc dl dd p a:after{bottom: -1px;border-top: 0; right: -1px;}
.n_lc dl dd p a:hover:before,.n_lc dl dd p a:hover:after{width: 100%; height: 22px; -webkit-transition: width .3s ease-in, height .2s ease-out .3s;transition: width .3s ease-in, height .2s ease-out .3s;}

.n_lw ul{ margin-top: 32px;}
.n_lw ul li{ height: 30px; line-height: 30px; color: #787878; font-size: 14px; background: url(../images/n_lb.gif) no-repeat left center; padding-left: 12px;overflow:hidden;}
.n_lw ul li a{ line-height: 30px; color: #787878;}


.wd{ margin-top: 40px; padding: 0 19px; height: 607px; width: 334px; overflow: hidden; border: 1px solid #eee; background: #fff;}
.wd h2{ margin-top: 18px; height: 64px; overflow: hidden; line-height: 64px; font-weight: normal; font-size: 20px; line-height: 64px;}
.wd h2 img{ vertical-align: middle; margin-right: 12px;}
.wd h2 a{ color: #323232;}
.wd h2 span{ width: 58px; text-align: center; display: inline-block; font-size: 12px; font-family: Arial; color: #c8c8c8; text-transform: uppercase; border: 1px solid #eee; height: 16px; line-height: 16px; margin-top: 27px;}
.wd h2 span a{ color: #c8c8c8;}

.wd dl{ padding: 0 0 16px 0; border-bottom: 1px solid #eee; margin-bottom: 26px;}
.wd dl dt{ font-size: 16px; color: #323232; background: url(../images/wd_w.gif) no-repeat left center; padding-left: 39px;}
.wd dl dt a{ color: #323232;}
.wd dl dd{ margin-top: 11px; font-size: 14px; color: #787877; background: url(../images/wd_d.gif) no-repeat left top; padding-left: 39px;}
.wd .nobot{ border-bottom: 0;}
/**/

/**/
.link {border-top: 1px solid #3a3a3a; background: #444; overflow:hidden; }
.link h2{ width: 97px; height: 53px; overflow: hidden; margin-top: 32px;}


.link p{ margin-left: 20px; margin-top: 32px; line-height: 54px; font-family: "Microsoft Yahei"; font-size: 14px;}
.link p a{ color: #a0a0a0; padding: 0 22px; display:inline-block;}

.link span{ margin-top: 48px; line-height: 22px; display: block; width: 118px; height: 22px; border: 1px solid #a0a0a0; text-align: center; font-size: 14px; color: #a0a0a0;}
.link span a{ color: #a0a0a0;}
/* 优势 */
.wp {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.m-list02 {
	padding: 42px 0 40px;
	overflow: hidden;
}
.m-list02 .g-tit01 {
	float: left;
	text-align: left;
	padding: 23px 0;
}
.m-list02 .g-tit01 span {
	font-weight: 400;
}
.m-list02 .btn {
	float: right;
	margin-top: 27px;
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50px;
	background-color: #FEA621;
	font-size: 14px;
	color: #fff;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list02 .btn:hover {
	background-color: #e87426;
	margin-top: 0;
}
.ul-imgtxt03 {
	overflow: hidden;
	margin: 0 -15px;
	padding-bottom: 50px;
}
.ul-imgtxt03 li {
	float: left;
	width: 25%;
	padding-bottom: 30px;
}
.ul-imgtxt03 li:hover {
	background: url(../images/icon18.png) 50% 100% no-repeat;
}
.ul-imgtxt03 li .con {
	background-color: #333333;
	border-radius: 10px;
	padding: 30px 0;
	margin: 0 15px;
}
.ul-imgtxt03 li:hover .con {
	background-color: #FEA621;
}
.ul-imgtxt03 li .pic {
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
.ul-imgtxt03 li .pic img {
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.ul-imgtxt03 li .txt {
	text-align: center;
	color: #fff;
	padding: 15px 0;
	font-size: 14px;
}
.ul-imgtxt03 li .txt .tit {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 6px;
}
.ul-imgtxt03 li .txt span {
	display: block;
}
.ul-imgtxt03 li .txt em {
	width: 1px;
	height: 25px;
	display: block;
	margin: 10px auto 15px;
	background-color: #fff;
}
.ul-imgtxt03 li .txt p {
	margin-bottom: 15px;
}
.m-tit01 {
	padding: 12px 0;
	font-size: 30px;
	color: #333;
	font-weight: 600;
}
.ul-imgtxt04 {
	overflow: hidden;
	padding: 50px 0;
}
.ul-imgtxt04 li {
	float: left;
	width: 25%;
}
.ul-imgtxt04 li .pic {
	float: left;
	width: 75px;
	height: 75px;
}
.ul-imgtxt04 li .pic img {
	display: block;
	width: 100%;
	height: 100%;
}
.ul-imgtxt04 li .tit {
	overflow: hidden;
	padding-left: 28px;
	color: #333;
	font-size: 19px;
	font-weight: 400;
	height: 75px;
	line-height: 75px;
}
.g-tit01 .tit {
	font-size: 36px;
	margin-bottom: 5px;
	color: #FEA621;
	font-weight: 600;
}
.g-tit01 .tit span {
	color: #333;
}
.g-tit01 p {
	font-size: 20px;
	color: #666;
}

/*实力*/
.row-a3 {
	overflow: hidden;
}
.row-a3 .g-tit01 {
	padding: 10px 0 40px;
  text-align: center;
}
.m-list01 {
	overflow: hidden;
	padding: 122px 0 60px;
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ul-imgtxt02 {
	float: right;
	width: 56%;
}
.ul-imgtxt02 li {
	overflow: hidden;
	margin-bottom: 62px;
}
.ul-imgtxt02 li .pic {
	float: left;
	width: 67px;
	height: 67px;
	border-radius: 50%;
}
.ul-imgtxt02 li .pic img {
	display: block;
	width: 100%;
	height: 100%;
}
.ul-imgtxt02 li .txt {
	overflow: hidden;
	padding-left: 40px;
	color: black;
}
.ul-imgtxt02 li .txt .tit {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 10px;
}
.ul-imgtxt02 li .txt p {
	font-size: 14px;
	color: #d4e6ff;
	line-height: 1.6;
}/*实力*/
.row-a3 {
	overflow: hidden;
}
.row-a3 .g-tit01 {
	padding: 10px 0 40px;
}
.m-list01 {
	overflow: hidden;
	padding: 122px 0 60px;
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;#F60F5F
	-webkit-background-size: cover;
	background-size: cover;
}
.ul-imgtxt02 {
	float: right;
	width: 56%;
}
.ul-imgtxt02 li {
	overflow: hidden;
	margin-bottom: 62px;
}
.ul-imgtxt02 li .pic {
	float: left;
	width: 67px;
	height: 67px;
	border-radius: 50%;
}
.ul-imgtxt02 li .pic img {
	display: block;
	width: 100%;
	height: 100%;
}
.ul-imgtxt02 li .txt {
	overflow: hidden;
	padding-left: 40px;
	color: black;
}
.ul-imgtxt02 li .txt .tit {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 10px;
}
.ul-imgtxt02 li .txt p {
	font-size: 14px;
	color: black;
	line-height: 1.6;
}
/* 产品 */
.breadcrumb{max-width: 1240px; margin:0 auto;padding:12px 0;clear:both;overflow: hidden; border-bottom:1px solid #e7e7e7;text-indent:5px}
.Wauto{ width:100%; max-width:none; padding:0;}
.container{margin:0 auto;max-width:1260px;padding:0 10px; overflow: hidden;}
.container.Wauto{ padding:0}
.containe{position:relative;max-width:1260px;margin:0 auto;color:#fff;padding:0 20px;}
.main{width:100%;float:left}
.w1200 .article{ width:100%; padding-right:0;}
.subcate{ max-width:1260px; margin:50px auto 10px;text-align:center;padding: 0 20px;}
.subcate ul{font-size:0;}
.subcate li{ display:inline-flex; margin:3px;border-radius:0px;font-size:14px;}
.subcate li a{padding:8px 23px 8px; font-size:16px; background:#f0f0f0; border:1px solid #EEE; text-shadow:none;border-radius:0px;}
.subcate li a:hover,.subcate li.active a{background:#FEA621;border:1px solid #FEA621; color:#fff;filter:alpha(opacity=60);opacity:0.6;text-decoration: none;}
.post{ max-width:1260px; margin:0 auto; padding:100px 10px 100px;}
.post.list,.post.tags{padding:10px 10px 50px;}

.post .PostShow{ position:relative;}
.post .PostShow ul{ width:100%;display:table;}
.post .PostShow li,.imgShow{ width:23.5%;float:left; display:inline; margin:1.5% 0.65% 1.5% 0.85%;overflow: hidden;-webkit-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s; text-align:center;vertical-align: top;}
.msk {background:#FEA621;position: absolute; left: 0px; right:0px; top:0px;bottom:0px;  z-index:1;-webkit-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s; opacity:0}

.PostBox.serviceBg .post .PostShow ul,.PostBox.umTheme .post .PostShow ul{ width: auto; margin: 0 -10px;}

.post li:hover a .msk,.imgShow a:hover .msk,.post .PostShow .item .post-img:hover .msk{background:#FEA621; opacity:0.8}
.post .PostShow .item{ text-align:center;}
.post .PostShow .item h4,.post .PostShow li h4,.imgShow h4{overflow: hidden;text-overflow: ellipsis;white-space: nowrap; clear:both; margin:0 0 5px; font-size:16px; font-weight:normal;padding: 0 20px;color:#333;}
.post .PostShow .item i,.post .PostShow li i,.imgShow i{color: #999; display: block;font-family: Arial;font-size: 12px;font-style: normal;text-align: center; line-height:20px; padding: 0 10px; height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.post .PostShow .item h2,.post .PostShow li i.h2{height: 40px;white-space:normal;}
.post .PostShow li .post-img,.imgShow .post-img{ width:100%; margin-bottom:16px; overflow:hidden;}
.post .post-img:hover img{transform:none;}
.post .PostShow li img,.post.team .PicBox li img,.post .PostNews li img{-webkit-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;}
/* .post .PostShow li:hover img, .post.team .PicBox li:hover img, .post .PostNews li:hover img{ transform: translate(-50%,-50%) scale(1.1)} */
.post-img{ float: left; height: auto; margin-left: 0; margin-right: 2.8169%; max-width:290px;width:25%; position: relative;}
.post .PostShow .item .post-img{width:100%; margin-bottom:16px; overflow:hidden;}
.post .PostShow li .post-img a, .imgShow .post-img a{ display: block; width: 100%; height: 100%; overflow: hidden}
.post .PostShow li img,.post .PostNews li img,.post .PostShow .item img,
.post .PostShow li .post-img a, .imgShow .post-img a
{ width: 100%; 
	/* height: 100%; position:absolute; top:50%; left:50%;object-fit: cover;object-position: center; transform: translate(-50%,-50%) scale(1); */
}
.post-img:after{content: '';display: block;}
/* .post .PostShow .item .post-img:after{padding-top: 75%;} */
/* .post.news .post-img:after{padding-top:100%;} */
.ym{padding-top: 30px;
  padding-bottom: 10px;
  overflow: hidden;
  display: table;
  margin: auto;}
.ym a{float:left; border:solid 1px #e3e3e3; padding:5px 10px 5px 10px; color:#545454; margin-right:5px; margin-bottom:5px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
.ym a:hover{background:#5c5c5c; color:#FFF; border:solid 1px #5c5c5c;}

a.page-num-current {
  background: #FEA621;
  color: #FFF;
  border: solid 1px #FEA621;
}
.ym span  {
  display: block;
  float: left;
  margin-top: 14px;
  margin-right: 5px;
}
/* 产品内页 */
.article-box{padding:0 20px 20px; margin:20px 0 16px;background: rgba(255, 255, 255, 0.95);} 
.article-top{padding: 20px 0 15px; border-bottom: 1px solid #eee;text-align: center;}
.article-tit{margin-top: 5px; margin-bottom: 0px; font-size: 22px; font-weight:400;}
.article-mt{ margin-top: 10px;}
.article-mt span{font-size: 14px; color: #999;display: inline-block; margin-right:5px;}
.article-mt span a{font-size: 14px; color: #999;display: inline-block;}
.article-mt span i{width: 13px; display: inline-block; margin-right: 4px; font-size: 13px;}
.article-main{font-size:14px;line-height:28px; padding: 18px 0;word-wrap:break-word;}
.article-main img{margin: 5px 0;max-width:100%;height:auto;}
.article-main h2, .article-main h3, .article-main h4, .article-main h5{padding:0;margin:25px 0;color: #333;font-weight:600;}
.article-main h2{font-size:20px;line-height: 24px;font-weight:bold;border-left: 5px solid #FEA621;padding: 0 0 0 10px;}
.article-main h3{font-size:18px;}
.article-main h4{font-size:16px;}
.article-main h5{font-size:14px;}
.article-main ul, .article-main ol{margin:0 0 18px 42px}
.article-main ul{list-style: disc;}
.article-main ol{list-style: decimal;}
.article-main li{margin-bottom: 6px;list-style: inherit;}
.article-main p{margin-bottom:0px;word-wrap:break-word}
.article-main pre{word-wrap:break-word}
.article-main table{width:100%;border-top:solid 1px #ddd;border-left:solid 1px #ddd;margin-bottom:18px;border-collapse:collapse}
.article-main table th{text-align:center;background-color:#f9f9f9;}
.article-main table td,.article-main table th{border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;padding:5px 10px}
.article-main a{color: #FEA621;}
.article-main a:hover{color: #FEA621;}
.article-main pre,.comment pre{margin:20px 0;font:14px/22px 'courier new';background:#272822;padding:10px 16px;color:#F8F8D4;border:none}
.article-main blockquote{margin: 30px;padding: 15px 20px 1px;font-size: 16px;color: #999;border-left: 6px solid #e4e4e4; background: #f0f0f0}
.article-main blockquote p{margin:0;padding:0;margin-bottom: 10px;}
.article-main embed{display: block;margin-left: auto;max-width: 100%;margin-right: auto;}
.article-copyright{margin-top: 42px; background-color: #eee; padding-right: 30px; font-size: 12px; padding: 5px 0; color: #aaa; text-align: center;}
.article-copyright a, .article-copyright a:hover{color: #aaa; text-decoration: none;}
.post-nav{border:0px solid #eee;padding:10px 0 10px 0;margin:0px;clear: both;overflow: hidden;}
.post-nav div{width:40%;color:#999;font-size:14px;position:relative;display:block;}
.post-prev{float:left;}
.post-next{float:right;text-align:right;}
.post-nav div span{display:none;color:#999;}
.post-nav div a{ display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; position:relative;}
.post-nav div a i{ color:#ccc;font-size:30px;position:absolute;top:50%; transform:translateY(-50%);-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.post-nav div a:hover i{ color:#FEA621;}
.post-prev a{ padding:5px 0 5px 30px;}
.post-next a{ padding:5px 30px 5px 0;}
.post-prev a i{left:11px;}
.post-next a i{right:11px;}
.a_fz{ font-size:14px; line-height:28px; margin-bottom:60px;}
.a_fz p{ margin:15px 0;}
.age_li_about { padding-top:10px; }